Subject: [Qirg] FW: New Version Notification for draft-irtf-qirg-principles-05.txt

From: Wojciech Kozlowski <[email-masked]>
Date: Wed, 30 Sep 2020 00:16:53 +0000

Dear QIRG,

I have just updated the draft-irtf-qirg-principles. Please see: https://datatracker.ietf.org/doc/draft-irtf-qirg-principles/

This version now includes changes from the last round of feedback after the last meeting and finally an expanded list of references as well.

This version is now ready for a final review by the RG while I figure out the next steps to finalise its submission for RFC status. So those of you who have only been following updates and discussions, now is a good time to give it a full read.

Cheers,
Wojtek

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 30 September 2020 02:08
To: Wojciech Kozlowski <[email-masked]>; Angela Sara Cacciapuoti <[email-masked]>; Stephanie Wehner - EWI <[email-masked]>; [email-masked]; Shota Nagayama <[email-masked]>; Angela Cacciapuoti <[email-masked]>; Rodney Van Meter <[email-masked]>; [email-masked]; Marcello Caleffi <[email-masked]>; Stephanie Wehner - EWI <[email-masked]>; Bruno Rijsman <[email-masked]>
Subject: New Version Notification for draft-irtf-qirg-principles-05.txt

A new version of I-D, draft-irtf-qirg-principles-05.txt has been successfully submitted by Wojciech Kozlowski and posted to the IETF repository.

Name:		draft-irtf-qirg-principles
Revision:	05
Title:		Architectural Principles for a Quantum Internet
Document date:	2020-09-29
Group:		qirg
Pages:		37
URL:            https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dirtf-2Dqirg-2Dprinciples-2D05.txt&d=DwICaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SSULa8dwWw4MHiAdGgPAIlUWnktaFomiUUtns5HZ3xE&s=1TPbVK5s-y-eVgSHl_oEdUSlPV4nm81lQ1Tqnh3RYrI&e= 
Status:         https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dirtf-2Dqirg-2Dprinciples_&d=DwICaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SSULa8dwWw4MHiAdGgPAIlUWnktaFomiUUtns5HZ3xE&s=JBdRVdq1fAuroDTxsSIZghSv7KGiMlgoKNWVZ4mRuNY&e= 
Htmlized:       https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_html_draft-2Dirtf-2Dqirg-2Dprinciples&d=DwICaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SSULa8dwWw4MHiAdGgPAIlUWnktaFomiUUtns5HZ3xE&s=J2PW8RY87WPo4vkbeevhJb_5nam4It_mzxn-Gr3H__8&e= 
Htmlized:       https://urldefense.proofpoint.com/v2/url?u=https-3A__tools.ietf.org_html_draft-2Dirtf-2Dqirg-2Dprinciples-2D05&d=DwICaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SSULa8dwWw4MHiAdGgPAIlUWnktaFomiUUtns5HZ3xE&s=hZl4H3JtLn_v8UPjscXX5sX80hgmdIhAWR1lpTlfkTY&e= 
Diff:           https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_rfcdiff-3Furl2-3Ddraft-2Dirtf-2Dqirg-2Dprinciples-2D05&d=DwICaQ&c=XYzUhXBD2cD-CornpT4QE19xOJBbRy-TBPLK0X9U2o8&r=xRe3k8UnFVGCjuC7RWUARpslGfYlRaP7D3dVZXHUEVc&m=SSULa8dwWw4MHiAdGgPAIlUWnktaFomiUUtns5HZ3xE&s=xekmxO_qFy8NROhnLGYytLX7zJgxCEmq4loqYhs2idc&e= 

Abstract:
   The vision of a quantum internet is to fundamentally enhance Internet
   technology by enabling quantum communication between any two points
   on Earth.  To achieve this goal, a quantum network stack should be
   built from the ground up to account for the fundamentally new
   properties of quantum entanglement.  The first realisations of
   quantum networks are imminent, but there is no practical proposal for
   how to organise, utilise, and manage such networks.  In this memo, we
   attempt to lay down the framework and introduce some basic
   architectural principles for a quantum internet.  This is intended
   for general guidance and general interest, but also to provide a
   foundation for discussion between physicists and network specialists.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat